import IBIZStorage_en_US_Base from './ibizstorage_en_US_base';

function getLocaleResource(){
    const IBIZStorage_en_US_OwnData = {};
    const targetData = Object.assign(IBIZStorage_en_US_Base(), IBIZStorage_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;